Page MenuHomePhabricator

Score: Use TabPanelLayout instead of CardLayout in ve.ui.MWScoreInspector.js
Closed, ResolvedPublic1 Estimated Story Points

Event Timeline

Prtksxna created this task.May 10 2017, 5:13 AM
Prtksxna removed Prtksxna as the assignee of this task.May 10 2017, 5:15 AM

Change 354087 had a related patch set uploaded (by Prtksxna; owner: Prtksxna):
[mediawiki/extensions/Score@master] Rename deprecated CardLayout to TabPanelLayaout

https://gerrit.wikimedia.org/r/354087

Prtksxna claimed this task.May 17 2017, 7:24 AM

Change 354087 merged by jenkins-bot:
[mediawiki/extensions/Score@master] Use TabPanelLayout instead of deprecated CardLayout

https://gerrit.wikimedia.org/r/354087

Jdforrester-WMF closed this task as Resolved.May 20 2017, 12:56 PM
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF edited projects, added VisualEditor; removed Patch-For-Review.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 20 2017, 12:56 PM